{
  "name": "gulp-start",
  "version": "1.0.0",
  "description": "",
  "main": "./src/index.js",
  "scripts": {
    "dev": "gulp dev"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.26.13",
    "gulp": "^4.0.2",
    "gulp-js-minify": "0.0.3",
    "gulp-sass": "^4.1.0",
    "node-sass": "^4.14.1"
  },
  "dependencies": {}
}
